export const SUCCESS = 'SUCCESS';
export const FAILURE = 'FAILURE';

// User roles
export const ADMIN_ROLE = 'admin';
export const STUDENT_ROLE = 'student';
export const INSTRUCTOR_ROLE = 'instructor';

// action constant
export const ADD_NEW_ACTIVITY = 'ADD_NEW_ACTIVITY';
export const UPDATE_ACTIVITY = 'UPDATE_ACTIVITY';
export const REMOVE_ACTIVITY = 'REMOVE_ACTIVITY';
export const LOAD_ALL_ACTIVITIES = 'LOAD_ALL_ACTIVITIES';
export const LOAD_ACTIVITY_FROM_ADMIN = 'LOAD_ACTIVITY_FROM_ADMIN';
export const ENROLL_ACTIVITY = 'ENROLL_ACTIVITY';
export const LOAD_ALL_ENROLLED_ACTIVITIES = 'LOAD_ALL_ENROLLED_ACTIVITIES';
export const REMOVE_ENROLLED_ACTIVITY = 'REMOVE_ENROLLED_ACTIVITY';
export const LOAD_INSTRUCTOR_LIST = 'LOAD_INSTRUCTOR_LIST';
export const LOAD_ENROLLED_STUDENT_LIST = 'LOAD_ENROLLED_STUDENT_LIST';
export const GRADE_STUDENT = 'GRADE_STUDENT';
export const LOAD_GRADED_STUDENT_LIST = 'LOAD_GRADED_STUDENT_LIST';
